﻿.cms-content ul {
    list-style-type: disc;
    margin-bottom: 15px;
    padding-left: 15px;
}

.cms-content ol {
    list-style-type: decimal;
    margin-bottom: 15px;
    padding-left: 15px;
}

/*.cms-content table {
  margin-bottom: 30px; }
  .cms-content table::after {
    clear: both;
    content: "";
    display: table; }
.cms-content td {
  width: 50%;
  padding: 5px; }
  .cms-content td:nth-child(4n+2), .cms-content td:nth-child(4n+1), .cms-content td:nth-child(4n+2), .cms-content td:nth-child(4n+1) {
    background: #f0f1f2; }
  @media screen and (min-width: 1024px)  {
    .cms-content td, .cms-content td {
      padding: 10px; } }
.cms-content td {
  clear: both;
  float: left;
  padding-right: 15px; }

.cms-content td, .cms-content td {
  width: 50%;
  padding: 5px; }
  .cms-content td:nth-child(4n+2), .cms-content td:nth-child(4n+1), .cms-content td:nth-child(4n+2), .cms-content td:nth-child(4n+1) {
    background: #f0f1f2; }
  @media screen and (min-width: 1024px)  {
    .cms-content td, .cms-content td {
      padding: 10px; } }
.cms-content td {
  clear: both;
  float: left;
  padding-right: 15px; }
.cms-content td {
  float: right; }*/